ul#product_list {
	list-style-type: none;
	float:left;
}
#product_list li {
	margin-bottom: 30px;
	position:relative;
}
#product_list li a {
	color: #374853;
	text-decoration: none
}
#product_list li .left_block {
	float:left;
	padding-top:58px;
	width:15px
}
#product_list li .left_block .compare label {
	display:none;
}
#product_list li p.compare input {
	vertical-align: text-bottom
}
#product_list li .center_block {
	float: left;
	padding:0;
	width: 342px;/* 356 */
	border-right:1px dotted #ccc
}
#product_list a.product_img_link {
	overflow:hidden;
	position:relative;
	float: left;
	display:block;
	margin-right: 14px;
	border: 1px solid #ccc
}
#product_list a.product_img_link img {
	display: block;
	vertical-align: bottom
}
#product_list li span.new {
	display: block;
	position: absolute;
	top: 15px;
	left:-30px;
	padding: 1px 4px;
	width: 101px;
	font-size:10px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform:rotate(-45deg);
	background-color: #ff0000;
	transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);			/* Newer browsers */
}
.ie8 #product_list li span.new {
	top:111px;
	right:0;
	width:94%
}
.ie7 #product_list li span.new {
	top:111px;
	right:0;
	width:94%
}
#product_list li h3 {
	padding:0;
	font-size:16px;
	color:#1a5494;
	font-weight:400;
	font-family: 'Roboto', sans-serif;
	float:left;
	margin:8px 0 0px 0;
	min-height:65px;
	text-align:center;
}
#product_list li a {
	color: #1a5494;
	text-decoration: none;
}
#product_list li p.product_desc {
	overflow: hidden;
	padding:0;
	line-height:16px;
}
#product_list li p.product_desc, #product_list li p.product_desc a {
	color:#666;
}
#product_list li .right_block {
	float: left;
	width: 145px;
	text-align: right
}
#product_list li .discount, ul#product_list li .on_sale, ul#product_list li .online_only {
	display: block;
	font-weight: bold;
	color: #990000;
	text-transform: uppercase;
	position:absolute;
	top:-12px;
	right:-12px;
	background-image: url('../img/onsale_fr.png');
	width:50px;
	height:50px;
}
#product_list li .list_en .discount, ul#product_list li .list_en .on_sale, ul#product_list li .list_en .online_only {
	background-image: url('../img/onsale_en.png');
}
#product_list li .discount {
	position:absolute;
	top:0;
	right:0;
	display: inline-block;
	font-weight: bold;
	padding: 1px 5px;
	font-size: 10px;
	color: #fff;
	text-transform: uppercase;
	background: none repeat scroll 0 0 #9B0000;
	display:none;
}
#product_list li .online_only {
	margin:0 0 10px 0
}
#product_list li .content_price {
	margin:0;
	text-align:center;
}
#product_list li .price_reduction{
	display:inline;
	color:#666666;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 18px;
}
#product_list li .price {
	margin:3px 0;
	font-size: 22px;
	color:#fe5200;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
}
#product_list li span.availability {
	color: #7AD000;
	margin-top:10px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size:14px;
}
#product_list.grid_l li span.availability {
	display:none;
}
#product_list li span.warning_inline {
	color: red;
}
#product_list li .ajax_add_to_cart_button {
	color:#fff;
	margin: 0;
	clear:both;
	height: 36px;
	line-height: 36px;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:16px !important;
	text-align:left;
	background:none;
	background: #ff6613; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: -moz-linear-gradient(top, #ff6613 0%, #ff4200 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff6613), color-stop(100%, #ff4200)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ff6613 0%, #ff4200 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ff6613 0%, #ff4200 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ff6613 0%, #ff4200 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ff6613 0%, #ff4200 100%); /* W3C */
	width:142px;
	padding:0px 10px 0px 50px !important;
}
#product_list li .ajax_add_to_cart_button:hover{
	background: #ff6613;
}
#product_list li .ajax_add_to_cart_button span {
	display: block;
	position: absolute;
	top: 0px;
	left: 5px;
	height: 36px;
	width: 36px;
	background: url(../img/icon/cart_product.png) no-repeat 0 0 transparent
}
#product_list li .lnk_view {
	display: block;
	margin-top:15px;
	padding:0 10px;
	border:none;
	font-weight:bold;
	color:#0088CC;
	background:url(../img/arrow_right_1.png) no-repeat 100% 4px transparent
}
#product_list li .lnk_view:hover {
	text-decoration:underline
}
/*liste ou grille*/

/*boutons*/
.view_options {
	float: left;
	margin:0;
	padding:0;
}
.list_view, .grid_view {
	height:34px;
	width:34px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display:block;
	float:left;
	background:#eeeeee url(../img/grid-active-list.png) no-repeat;
}
.list_l_active .grid_view, .list_l_active .grid_view:hover{
	background:#eeeeee url(../img/grid-list-active.png) no-repeat;
}
.list_l_active .list_view, .list_l_active .list_view:hover{
	background:#ff7f00 url(../img/grid-list-active.png) no-repeat;
}
.grid_l_active .list_view, .grid_l_active .list_view:hover{
	background:#eeeeee url(../img/grid-active-list.png) no-repeat;
}
.grid_l_active .grid_view, .grid_l_active .grid_view:hover{
	background:#ff7f00 url(../img/grid-active-list.png) no-repeat;
}
.list_view, .list_view:hover, .grid_l_active .list_view, .grid_l_active .list_view:hover, .list_l_active .list_view, .list_l_active .list_view:hover {
	background-position: -34px 0px;
}
.grid_view, .grid_view:hover, .grid_l_active .grid_view, .grid_l_active .grid_view:hover, .list_l_active .grid_view, .list_l_active .grid_view:hover {
	background-position: 0px 0px;
}

/*grille*/
#product_list.grid_l li {
	float: left;
	width: 200px;
	margin-right: 55px;
	position:relative;
}
#product_list.grid_l li:nth-child(3n+0) {
 margin-right:0px;
}
#product_list.grid_l li .center_block {
	width:100%;
	border-right:0px;
	margin:0 auto;
}
#product_list.grid_l li .left_block {
	display:none
}
#product_list.grid_l li .right_block {
	width:100%;
	float:left;
}
#product_list.grid_l a.product_img_link {
	overflow: hidden;
	position: relative;
	float: left;
	display: block;
	margin-right: 0px;
	border: 1px solid  #CCC;
}
#product_list.grid_l li p.product_desc {
	display:none
}
.loading_view {
	background: url('../img/ajax-loader.gif') #fff no-repeat top center;
}
#product_list.grid_l .content_price br, #product_list.grid_l .content_price .availability{
	display:none;
}
.sortPagiBar .select{
	margin:0px !important;
	height:34px;
	width:310px;
}
#center_column .list_l li a.product_img_link {
	float: left;
}
#center_column .list_l li .center_block {
	width: 468px;
	float: left;
	padding-right: 10px;
}
#center_column .list_l li .right_block {
	width: 197px;
	padding-left: 20px;
	position: relative;
}
#product_list.list_l li .price_reduction, #product_list.list_l li .price {
	float:left;
	width:100%;
	text-align:left;
	margin:0;
}
#product_list.list_l li h3{
	float:none;
	text-align:left;
}
#product_list.list_l li .discount, ul#product_list.list_l li .on_sale, ul#product_list.list_l li .online_only{
	right:auto;
	left:-320px;
}
#product_list.list_l li .ajax_add_to_cart_button{
	margin-top:10px;
}
#product_list .center_block  .lnk_more{
	position:absolute;
	top:260px;
	left:56px;
	width:87px;
	height:22px;
	line-height:22px;
	color:#fff;
	font-family: 'Roboto', sans-serif;
	font-size:14px;
	font-weight:700;
	text-align:center;
	text-decoration:none;
	/* default fallback */
	background: rgb(253, 105, 36);
	/* nice browsers */
	background: rgba(253, 105, 36, 0.8);
}
#product_list .center_block  .lnk_more:hover {
	color:#000;
	text-decoration:none;
}